Subject: Fw: Order information from Amazon seller Circuit Office
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Wed, 29 Dec 2010 15:12:19 -0500

Amber,
When you get a chance, please call these folks and let them know what 
happened.  We went through 2 of the cartridges in about 2 days.  The first 
one lasted about a week by itself.  Their number is listed below.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]
----- Original Message ----- 
From: "Circuit Office - Amazon Marketplace" 
<[email-masked]>
To: "Michael Bishop" <[email-masked]>
Sent: Wednesday, December 29, 2010 12:19 PM
Subject: Order information from Amazon seller Circuit Office

> Order ID 104-8430424-7389015:
> 3 of Dell 2330D, 2330DN Use and Return Black Toner (2,000 Yield) (OEM# 
> 330-2648; 330-2665), Part Number PK492 [ASIN: B0040ROD3Y]
>
> ------------- Begin message -------------
>
> Dear Michael Bishop,
>
> We do apologize about the problem you encountered with the Dell Toners, 
> but we do not make this product. It is a genuine Dell product and the page 
> yield is just an estimate it truly depends on how much you print on each 
> page. If you would like we can process an RMA per your request and have 
> you return the unused Toners and refund you for them. Please contact us at 
> 561-338-0707 and let us know what you would like to do. We sincerely 
> apologize for the inconvenience.
>
> Best Regards,
>
> Team Circuit Office
>
> ------------- End message -------------
>
> For Your Information: To help arbitrate disputes and preserve trust and 
> safety, we retain all messages buyers and sellers send through Amazon.com 
> for two years.  This includes your response to the message above. 
> Amazon.com uses filtering technology to protect buyers and sellers from 
> possible fraud.  Messages that fail this filtering will not be 
> transmitted.
> We want you to buy with confidence anytime you purchase products on 
> Amazon.com. Learn more about Safe Online Shopping 
> (http://www.amazon.com/gp/help/customer/display.html?ie=UTF8&nodeId=10412241) 
> and our safe buying guarantee 
> (http://www.amazon.com/gp/help/customer/display.html?ie=UTF8&nodeId=537868).
>
> [commMgrTok:A6NRV167WGVSQ]